<?php $WID = $_REQUEST['del']; ?> 

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>Del WBS </title>

</head>



<body>



<script language="javascript" type="text/javascript">

function call_del(){
var answer = confirm ("This deleted information cannot be retrieved. Press OK to Delete.")

if (answer){

window.location.href= "UWBSListDB.php?del=<?php echo $WID ; ?>";

return false;

}else

window.location.href= "WBS1.php";

}



call_del();

</script>





</body>

</html>